Bug 1448079 - SSUI internationalization is incomplete
Summary: SSUI internationalization is incomplete
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Allen W
QA Contact: Shveta
URL:
Whiteboard:
Depends On: 1392096
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-04 13:35 UTC by Satoe Imaishi
Modified: 2017-05-31 15:08 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.14
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1392096
Environment:
Last Closed: 2017-05-31 15:08:59 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 Shveta 2017-05-11 17:13:19 UTC
Fixed in 5.8.0.14-rc3.20170509175238_5dbf87a.
Opening a separate bug for new languages.

Comment 4 errata-xmlrpc 2017-05-31 15:08:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.